/*--APAÑOS BOOTSTRAP--*/
a:link, a:hover, a:visited, a:active { color:#666; text-decoration:none; }
.center-block {  margin: 0 auto; float: none; text-align:center; }
.row { /*padding:0 15px;*/ padding:0; margin:0; }
.container { /*padding:0 15px;*/ padding:0; /*max-width:900px!important;*/ margin-bottom:30px;}
.estrecho { max-width:900px!important; }

/*--COMÚN--*/
body { padding-top:0px; font:2em 'Oswald', sans-serif; color: #666; background:#f7f7f7; }

.top_1 { margin-top:1em; }
.top_2 { margin-top:2em; }
.bold { font-weight:bold; }
.center { text-align:center; }
.left, .alignleft { float:left; }
.right, .alignright { float:right; }
.aligncenter { margin:0 auto; display:block; }

h2 { font-weight:700; font-size:1.3em; color:#666; border-top:1px solid #666; border-bottom:1px solid #666; text-align:center; padding:0.4em; margin-bottom:1em;}

/*--LOGOTIPO--*/
.logotipo { padding:1em; text-align:center; }
.logotipo img { -webkit-filter: invert(50%); filter: invert(50%); }

/*--CALENDARIO--*/
.ui-widget { font-family:'Oswald', sans-serif!important; }
.ui-state-highlight, .ui-widget-content .ui-state-highlight {
    border: 1px solid #000!important;
    background: #000!important;
    color: #fff!important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-active, .ui-widget-content .ui-state-active {
    border: 1px solid #000!important;
    background: #000!important;
    font-weight: normal!important;
    color: #fff!important;
}
.ui-datepicker.ui-datepicker-inline {
   width: 100% !important;
   margin-bottom:20px;
 }

/*--FORMULARIO--*/
/*.reserva_1 { margin:40px auto; }*/
#formulario { /*border:1px solid #000;*/ }
label { color:#666; }
.boton { margin:0.5em 0 1.5em 0; }
.reservar { width:100%; font-weight:bold; font-family:'Oswald', sans-serif; font-size:0.9em; background-color:#6b6b6b; border:none; color:#fff; }
.reservar:hover { background-color:#000; color:#fff; }
.servidor { margin-top:0em; font-size:1.2em; color:#666; text-transform: uppercase; text-align:center; }
.datos_recibidos { margin:1em 0;  }
.datos_recibidos .btn { font-size:0.9em; }
.volver { float:right; background:#666; color:#fff; border:1px solid #999; }
.volver a { color:#fff; }

@media (max-width: 991px) {
.datos_recibidos { margin:0;  }
.servidor { font-size:0.8em; }
}

@media (max-width: 768px) {
.volver { margin:1em 0 1.5em 0!important;}
}

/*--HORARIOS--*/
.horarios { font-family: 'Special Elite', cursive; text-align:center; font-size:14px; /*margin-top:1em;*/ line-height:1.5em;}
.horarios p { margin:1em 0; }

/*--CONTACTO--*/
.email_btn { font-weight:bold; }
.iconos { text-align:center; margin-top:30px; }
.iconos img { width:40px; margin:1.2em 0.3em; }
.mapa_btn:link { text-align:center; color:#000; font-size:1.1em; margin:2em 0; }
.trabaja { width:auto; font-size:1.2em; color:#fff!important; }

/* Eliminar flechas campo number */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type="number"] { -moz-appearance: textfield; }

@media (max-width: 991px) {
.datos_recibidos .btn { font-size:0.7em; }
}

@media (max-width: 768px) {
.datos_recibidos .btn { width:100%; margin:3px 0; }
}